<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SarRuleConfig>
    <!-- restore sar value when condition not match, for wifi and cell sar value -->
	<restore>
		<sar_cell_restore value="0"/>
		<sar_wifi_restore value="46"/>
		<sar_wifi_24GHz_restore value="46"/>
		<sar_wifi_5GHz_restore value="46"/>
	</restore>
	<configs is_use_precondition="1">
		<config>
			<is_front_camera_on value="1"/>
			<sar_cell_reduce value="15"/>
			<sar_wifi_reduce value="46"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_back_camera_on value="1"/>
			<sar_cell_reduce value="15"/>
			<sar_wifi_reduce value="46"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_front_camera_on value="1"/>
			<is_wifi_opened value="1"/>
			<sar_cell_reduce value="15"/>
			<sar_wifi_reduce value="46"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_usb_ac_charge value="1"/>
			<wifi_station_band value="9"/>
			<wifi_p2p_band value="9"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="14"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_headset_insert value="1"/>
			<wifi_station_band value="9"/>
			<wifi_p2p_band value="9"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="14"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_p2p_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="0"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="1"/>
			<wifi_p2p_band value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="32"/>
			<sar_wifi_5GHz_reduce value="32"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_ap_band value="2"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="0"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="30"/>
			<sar_wifi_5GHz_reduce value="30"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="32"/>
			<sar_wifi_5GHz_reduce value="32"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="0"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="32"/>
			<sar_wifi_5GHz_reduce value="32"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_p2p_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="0"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="1"/>
			<wifi_p2p_band value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<is_bluetooth_connected value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<is_bluetooth_connected value="1"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="35"/>
			<sar_wifi_5GHz_reduce value="35"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_ap_band value="2"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="0"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<is_bluetooth_connected value="1"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="34"/>
			<sar_wifi_5GHz_reduce value="34"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="35"/>
			<sar_wifi_5GHz_reduce value="35"/>
		</config>
		<config>
			<is_sub0_big_power value="0"/>
			<is_sub1_big_power value="0"/>
			<is_earpiece_on value="1"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="35"/>
			<sar_wifi_5GHz_reduce value="35"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<is_bluetooth_connected value="0"/>
			<wifi_station_band value="9"/>
			<wifi_p2p_band value="9"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<wifi_station_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<wifi_p2p_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<wifi_station_band value="0"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<wifi_station_band value="1"/>
			<wifi_p2p_band value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="7"/>
			<sar_wifi_24GHz_reduce value="38"/>
			<sar_wifi_5GHz_reduce value="38"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<wifi_ap_band value="2"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<wifi_station_band value="0"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="38"/>
			<sar_wifi_5GHz_reduce value="38"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<is_bluetooth_connected value="0"/>
			<wifi_station_band value="9"/>
			<wifi_p2p_band value="9"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="1"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<wifi_station_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<wifi_p2p_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<wifi_station_band value="0"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<wifi_station_band value="1"/>
			<wifi_p2p_band value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<is_bluetooth_connected value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<is_bluetooth_connected value="1"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="5"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="7"/>
			<sar_wifi_24GHz_reduce value="38"/>
			<sar_wifi_5GHz_reduce value="38"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<wifi_ap_band value="2"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<wifi_station_band value="0"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<is_bluetooth_connected value="1"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sim_type value="2"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="38"/>
			<sar_wifi_5GHz_reduce value="38"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<is_bluetooth_connected value="0"/>
			<wifi_station_band value="9"/>
			<wifi_p2p_band value="9"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="2"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<wifi_p2p_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="0"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="1"/>
			<wifi_p2p_band value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<is_bluetooth_connected value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<is_bluetooth_connected value="1"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="6"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="8"/>
			<sar_wifi_24GHz_reduce value="38"/>
			<sar_wifi_5GHz_reduce value="38"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<wifi_ap_band value="2"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="0"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<is_bluetooth_connected value="1"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="36"/>
			<sar_wifi_5GHz_reduce value="36"/>
		</config>
		<config>
			<is_earpiece_on value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="38"/>
			<sar_wifi_5GHz_reduce value="38"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<is_bluetooth_connected value="0"/>
			<wifi_station_band value="9"/>
			<wifi_p2p_band value="9"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="4"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<wifi_station_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="10"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<wifi_p2p_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="10"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<wifi_station_band value="0"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="10"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<wifi_station_band value="1"/>
			<wifi_p2p_band value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="10"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<is_bluetooth_connected value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="10"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<is_bluetooth_connected value="1"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="10"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="12"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<wifi_ap_band value="2"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<wifi_station_band value="0"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<is_bluetooth_connected value="1"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sim_type value="3"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<is_bluetooth_connected value="0"/>
			<wifi_station_band value="9"/>
			<wifi_p2p_band value="9"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="3"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="9"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<wifi_p2p_band value="2"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="9"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="0"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="9"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="1"/>
			<wifi_p2p_band value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="9"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="9"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_p2p_band value="1"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="9"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<wifi_ap_band value="9"/>
			<sar_cell_reduce value="11"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<wifi_ap_band value="2"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="0"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<wifi_station_band value="1"/>
			<wifi_ap_band value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<is_bluetooth_connected value="1"/>
			<wifi_ap_band value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_earpiece_on value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="31"/>
			<sar_wifi_5GHz_reduce value="31"/>
		</config>
		<config>
			<is_bluetooth_connected value="0"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
		<config>
			<is_bluetooth_connected value="1"/>
			<sar_cell_reduce value="13"/>
			<sar_wifi_24GHz_reduce value="46"/>
			<sar_wifi_5GHz_reduce value="46"/>
		</config>
	</configs>
</SarRuleConfig>